
.color-sek-englisch .subnav-bar-wrap .subnav-bar-title {
    color: #d51317;
}

.color-sek-englisch .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #d51317;
}

.color-sek-englisch .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #d51317;
}

.color-sek-englisch .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #d51317;
}

.color-sek-englisch .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #d51317;
}

.color-sek-englisch .btn--primary {
    background-color: #d51317;
}
.color-sek-englisch .card .card-title {
    background-color: #d51317;
}
.color-sek-englisch .widget-card .headline-wrap {
    background-color: #d51317;
}

.color-sek-mathematik .subnav-bar-wrap .subnav-bar-title {
    color: #009fe3;
}

.color-sek-mathematik .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #009fe3;
}

.color-sek-mathematik .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #009fe3;
}

.color-sek-mathematik .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #009fe3;
}

.color-sek-mathematik .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #009fe3;
}

.color-sek-mathematik .btn--primary {
    background-color: #D51224;
}
.color-sek-mathematik .card .card-title {
    background-color: #009fe3;
}
.color-sek-mathematik .widget-card .headline-wrap {
    background-color: #009fe3;
}

.color-sek-deutsch .subnav-bar-wrap .subnav-bar-title {
    color: #ffcc00;
}

.color-sek-deutsch .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #ffcc00;
}

.color-sek-deutsch .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #ffcc00;
}

.color-sek-deutsch .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #ffcc00;
}

.color-sek-deutsch .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #ffcc00;
}

.color-sek-deutsch .btn--primary {
    background-color: #D51224;
}
.color-sek-deutsch .card .card-title {
    background-color: #ffcc00;
}
.color-sek-deutsch .widget-card .headline-wrap {
    background-color: #ffcc00;
}

.color-tw-schulleitung .subnav-bar-wrap .subnav-bar-title {
    color: #0089A6;
}

.color-tw-schulleitung .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #0089A6;
}

.color-tw-schulleitung .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #0089A6;
}

.color-tw-schulleitung .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #0089A6;
}

.color-tw-schulleitung .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #0089A6;
}

.color-tw-schulleitung .btn--primary {
    background-color: #d51224;
}
.color-tw-schulleitung .card .card-title {
    background-color: #0089A6;
}
.color-tw-schulleitung .widget-card .headline-wrap {
    background-color: #0089A6;
}

.color-sek-biologie .subnav-bar-wrap .subnav-bar-title {
    color: #65B32E;
}

.color-sek-biologie .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #65B32E;
}

.color-sek-biologie .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #65B32E;
}

.color-sek-biologie .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #65B32E;
}

.color-sek-biologie .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #65B32E;
}

.color-sek-biologie .btn--primary {
    background-color: #D51224;
}
.color-sek-biologie .card .card-title {
    background-color: #65B32E;
}
.color-sek-biologie .widget-card .headline-wrap {
    background-color: #65B32E;
}

.color-sek-geographie .subnav-bar-wrap .subnav-bar-title {
    color: #005a9a;
}

.color-sek-geographie .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #005a9a;
}

.color-sek-geographie .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #005a9a;
}

.color-sek-geographie .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #005a9a;
}

.color-sek-geographie .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #005a9a;
}

.color-sek-geographie .btn--primary {
    background-color: #D51224;
}
.color-sek-geographie .card .card-title {
    background-color: #005a9a;
}
.color-sek-geographie .widget-card .headline-wrap {
    background-color: #005a9a;
}

.color-sek-geschichte .subnav-bar-wrap .subnav-bar-title {
    color: #EA5B0C;
}

.color-sek-geschichte .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #EA5B0C;
}

.color-sek-geschichte .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #EA5B0C;
}

.color-sek-geschichte .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #EA5B0C;
}

.color-sek-geschichte .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #EA5B0C;
}

.color-sek-geschichte .btn--primary {
    background-color: #EA5B0C;
}
.color-sek-geschichte .card .card-title {
    background-color: #EA5B0C;
}
.color-sek-geschichte .widget-card .headline-wrap {
    background-color: #EA5B0C;
}

.color-tw-on .subnav-bar-wrap .subnav-bar-title {
    color: #00A9C1;
}

.color-tw-on .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #00A9C1;
}

.color-tw-on .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #00A9C1;
}

.color-tw-on .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #00A9C1;
}

.color-tw-on .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #00A9C1;
}

.color-tw-on .btn--primary {
    background-color: #D51224;
}
.color-tw-on .card .card-title {
    background-color: #00A9C1;
}
.color-tw-on .widget-card .headline-wrap {
    background-color: #00A9C1;
}

.color-sek-schultheater .subnav-bar-wrap .subnav-bar-title {
    color: #cc161a;
}

.color-sek-schultheater .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #cc161a;
}

.color-sek-schultheater .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #cc161a;
}

.color-sek-schultheater .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #cc161a;
}

.color-sek-schultheater .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #cc161a;
}

.color-sek-schultheater .btn--primary {
    background-color: #cc161a;
}
.color-sek-schultheater .card .card-title {
    background-color: #cc161a;
}
.color-sek-schultheater .widget-card .headline-wrap {
    background-color: #cc161a;
}

.color-sek-franzoesisch .subnav-bar-wrap .subnav-bar-title {
    color: #0095d5;
}

.color-sek-franzoesisch .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #0095d5;
}

.color-sek-franzoesisch .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #0095d5;
}

.color-sek-franzoesisch .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #0095d5;
}

.color-sek-franzoesisch .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #0095d5;
}

.color-sek-franzoesisch .btn--primary {
    background-color: #0095d5;
}
.color-sek-franzoesisch .card .card-title {
    background-color: #0095d5;
}
.color-sek-franzoesisch .widget-card .headline-wrap {
    background-color: #0095d5;
}

.color-sek-chemie .subnav-bar-wrap .subnav-bar-title {
    color: #c40a1d;
}

.color-sek-chemie .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #c40a1d;
}

.color-sek-chemie .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #c40a1d;
}

.color-sek-chemie .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #c40a1d;
}

.color-sek-chemie .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #c40a1d;
}

.color-sek-chemie .btn--primary {
    background-color: #c40a1d;
}
.color-sek-chemie .card .card-title {
    background-color: #c40a1d;
}
.color-sek-chemie .widget-card .headline-wrap {
    background-color: #c40a1d;
}

.color-sek-religion .subnav-bar-wrap .subnav-bar-title {
    color: #F9B000;
}

.color-sek-religion .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #F9B000;
}

.color-sek-religion .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #F9B000;
}

.color-sek-religion .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #F9B000;
}

.color-sek-religion .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #F9B000;
}

.color-sek-religion .btn--primary {
    background-color: #D51224;
}
.color-sek-religion .card .card-title {
    background-color: #F9B000;
}
.color-sek-religion .widget-card .headline-wrap {
    background-color: #F9B000;
}

.color-sek-latein-altgriechisch .subnav-bar-wrap .subnav-bar-title {
    color: #9F004C;
}

.color-sek-latein-altgriechisch .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #9F004C;
}

.color-sek-latein-altgriechisch .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #9F004C;
}

.color-sek-latein-altgriechisch .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #9F004C;
}

.color-sek-latein-altgriechisch .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #9F004C;
}

.color-sek-latein-altgriechisch .btn--primary {
    background-color: #D51224;
}
.color-sek-latein-altgriechisch .card .card-title {
    background-color: #9F004C;
}
.color-sek-latein-altgriechisch .widget-card .headline-wrap {
    background-color: #9F004C;
}

.color-sek-ethik-philosophie .subnav-bar-wrap .subnav-bar-title {
    color: #662483;
}

.color-sek-ethik-philosophie .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #662483;
}

.color-sek-ethik-philosophie .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #662483;
}

.color-sek-ethik-philosophie .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #662483;
}

.color-sek-ethik-philosophie .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #662483;
}

.color-sek-ethik-philosophie .btn--primary {
    background-color: #D51224;
}
.color-sek-ethik-philosophie .card .card-title {
    background-color: #662483;
}
.color-sek-ethik-philosophie .widget-card .headline-wrap {
    background-color: #662483;
}

.color-sek-sport .subnav-bar-wrap .subnav-bar-title {
    color: #AFCA0B;
}

.color-sek-sport .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #AFCA0B;
}

.color-sek-sport .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #AFCA0B;
}

.color-sek-sport .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #AFCA0B;
}

.color-sek-sport .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #AFCA0B;
}

.color-sek-sport .btn--primary {
    background-color: #D51224;
}
.color-sek-sport .card .card-title {
    background-color: #AFCA0B;
}
.color-sek-sport .widget-card .headline-wrap {
    background-color: #AFCA0B;
}

.color-sek-kunst .subnav-bar-wrap .subnav-bar-title {
    color: #da4f37;
}

.color-sek-kunst .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #da4f37;
}

.color-sek-kunst .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #da4f37;
}

.color-sek-kunst .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #da4f37;
}

.color-sek-kunst .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #da4f37;
}

.color-sek-kunst .btn--primary {
    background-color: #D51224;
}
.color-sek-kunst .card .card-title {
    background-color: #da4f37;
}
.color-sek-kunst .widget-card .headline-wrap {
    background-color: #da4f37;
}

.color-sek-wirtschaft-politik .subnav-bar-wrap .subnav-bar-title {
    color: #007195;
}

.color-sek-wirtschaft-politik .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #007195;
}

.color-sek-wirtschaft-politik .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #007195;
}

.color-sek-wirtschaft-politik .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #007195;
}

.color-sek-wirtschaft-politik .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #007195;
}

.color-sek-wirtschaft-politik .btn--primary {
    background-color: #d51224;
}
.color-sek-wirtschaft-politik .card .card-title {
    background-color: #007195;
}
.color-sek-wirtschaft-politik .widget-card .headline-wrap {
    background-color: #007195;
}

.color-sek-physik .subnav-bar-wrap .subnav-bar-title {
    color: #004D88;
}

.color-sek-physik .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #004D88;
}

.color-sek-physik .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #004D88;
}

.color-sek-physik .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #004D88;
}

.color-sek-physik .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #004D88;
}

.color-sek-physik .btn--primary {
    background-color: #D51224;
}
.color-sek-physik .card .card-title {
    background-color: #004D88;
}
.color-sek-physik .widget-card .headline-wrap {
    background-color: #004D88;
}

.color-sek-spanisch .subnav-bar-wrap .subnav-bar-title {
    color: #ffcc00;
}

.color-sek-spanisch .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #ffcc00;
}

.color-sek-spanisch .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #ffcc00;
}

.color-sek-spanisch .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #ffcc00;
}

.color-sek-spanisch .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #ffcc00;
}

.color-sek-spanisch .btn--primary {
    background-color: #D51224;
}
.color-sek-spanisch .card .card-title {
    background-color: #ffcc00;
}
.color-sek-spanisch .widget-card .headline-wrap {
    background-color: #ffcc00;
}

.color-pflege .subnav-bar-wrap .subnav-bar-title {
    color: #872170;
}

.color-pflege .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #872170;
}

.color-pflege .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #872170;
}

.color-pflege .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #872170;
}

.color-pflege .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #872170;
}

.color-pflege .btn--primary {
    background-color: #D51224;
}
.color-pflege .card .card-title {
    background-color: #872170;
}
.color-pflege .widget-card .headline-wrap {
    background-color: #872170;
}

.color-schule-5-10 .subnav-bar-wrap .subnav-bar-title {
    color: #007C73;
}

.color-schule-5-10 .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #007C73;
}

.color-schule-5-10 .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #007C73;
}

.color-schule-5-10 .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #007C73;
}

.color-schule-5-10 .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #007C73;
}

.color-schule-5-10 .btn--primary {
    background-color: #D51224;
}
.color-schule-5-10 .card .card-title {
    background-color: #007C73;
}
.color-schule-5-10 .widget-card .headline-wrap {
    background-color: #007C73;
}

.color-htw .subnav-bar-wrap .subnav-bar-title {
    color: #009ccd;
}

.color-htw .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #009ccd;
}

.color-htw .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #009ccd;
}

.color-htw .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #009ccd;
}

.color-htw .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #009ccd;
}

.color-htw .btn--primary {
    background-color: #D51224;
}
.color-htw .card .card-title {
    background-color: #009ccd;
}
.color-htw .widget-card .headline-wrap {
    background-color: #009ccd;
}

.color-gsd .subnav-bar-wrap .subnav-bar-title {
    color: #A80739;
}

.color-gsd .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #A80739;
}

.color-gsd .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #A80739;
}

.color-gsd .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #A80739;
}

.color-gsd .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #A80739;
}

.color-gsd .btn--primary {
    background-color: #D51224;
}
.color-gsd .card .card-title {
    background-color: #A80739;
}
.color-gsd .widget-card .headline-wrap {
    background-color: #A80739;
}

.color-gs .subnav-bar-wrap .subnav-bar-title {
    color: #86BC25;
}

.color-gs .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #86BC25;
}

.color-gs .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #86BC25;
}

.color-gs .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #86BC25;
}

.color-gs .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #86BC25;
}

.color-gs .btn--primary {
    background-color: #D51224;
}
.color-gs .card .card-title {
    background-color: #86BC25;
}
.color-gs .widget-card .headline-wrap {
    background-color: #86BC25;
}

.color-gsd .subnav-bar-wrap .subnav-bar-title {
    color: #0095DB;
}

.color-gsd .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #0095DB;
}

.color-gsd .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #0095DB;
}

.color-gsd .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #0095DB;
}

.color-gsd .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #0095DB;
}

.color-gsd .btn--primary {
    background-color: #D51224;
}
.color-gsd .card .card-title {
    background-color: #0095DB;
}
.color-gsd .widget-card .headline-wrap {
    background-color: #0095DB;
}

.color-gsk .subnav-bar-wrap .subnav-bar-title {
    color: #EE7203;
}

.color-gsk .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #EE7203;
}

.color-gsk .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #EE7203;
}

.color-gsk .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #EE7203;
}

.color-gsk .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #EE7203;
}

.color-gsk .btn--primary {
    background-color: #D51224;
}
.color-gsk .card .card-title {
    background-color: #EE7203;
}
.color-gsk .widget-card .headline-wrap {
    background-color: #EE7203;
}

.color-gsma .subnav-bar-wrap .subnav-bar-title {
    color: #20AFCD;
}

.color-gsma .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #20AFCD;
}

.color-gsma .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #20AFCD;
}

.color-gsma .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #20AFCD;
}

.color-gsma .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #20AFCD;
}

.color-gsma .btn--primary {
    background-color: #D51224;
}
.color-gsma .card .card-title {
    background-color: #20AFCD;
}
.color-gsma .widget-card .headline-wrap {
    background-color: #20AFCD;
}

.color-gsmu .subnav-bar-wrap .subnav-bar-title {
    color: #F9B000;
}

.color-gsmu .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #F9B000;
}

.color-gsmu .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #F9B000;
}

.color-gsmu .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #F9B000;
}

.color-gsmu .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #F9B000;
}

.color-gsmu .btn--primary {
    background-color: #D51224;
}
.color-gsmu .card .card-title {
    background-color: #F9B000;
}
.color-gsmu .widget-card .headline-wrap {
    background-color: #F9B000;
}

.color-gsz .subnav-bar-wrap .subnav-bar-title {
    color: #BE1034;
}

.color-gsz .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #BE1034;
}

.color-gsz .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #BE1034;
}

.color-gsz .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #BE1034;
}

.color-gsz .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #BE1034;
}

.color-gsz .btn--primary {
    background-color: #D51224;
}
.color-gsz .card .card-title {
    background-color: #BE1034;
}
.color-gsz .widget-card .headline-wrap {
    background-color: #BE1034;
}

.color-gsmag .subnav-bar-wrap .subnav-bar-title {
    color: #004473;
}

.color-gsmag .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #004473;
}

.color-gsmag .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #004473;
}

.color-gsmag .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #004473;
}

.color-gsmag .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #004473;
}

.color-gsmag .btn--primary {
    background-color: #D51224;
}
.color-gsmag .card .card-title {
    background-color: #004473;
}
.color-gsmag .widget-card .headline-wrap {
    background-color: #004473;
}

.color-gssp .subnav-bar-wrap .subnav-bar-title {
    color: #D52679;
}

.color-gssp .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #D52679;
}

.color-gssp .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #D52679;
}

.color-gssp .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #D52679;
}

.color-gssp .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #D52679;
}

.color-gssp .btn--primary {
    background-color: #D51224;
}
.color-gssp .card .card-title {
    background-color: #D52679;
}
.color-gssp .widget-card .headline-wrap {
    background-color: #D52679;
}

.color-gsr .subnav-bar-wrap .subnav-bar-title {
    color: #903F74;
}

.color-gsr .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #903F74;
}

.color-gsr .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #903F74;
}

.color-gsr .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #903F74;
}

.color-gsr .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #903F74;
}

.color-gsr .btn--primary {
    background-color: #D51224;
}
.color-gsr .card .card-title {
    background-color: #903F74;
}
.color-gsr .widget-card .headline-wrap {
    background-color: #903F74;
}

.color-gssu .subnav-bar-wrap .subnav-bar-title {
    color: #70B62C;
}

.color-gssu .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #70B62C;
}

.color-gssu .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #70B62C;
}

.color-gssu .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #70B62C;
}

.color-gssu .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #70B62C;
}

.color-gssu .btn--primary {
    background-color: #D51224;
}
.color-gssu .card .card-title {
    background-color: #70B62C;
}
.color-gssu .widget-card .headline-wrap {
    background-color: #70B62C;
}

.color-foerdern .subnav-bar-wrap .subnav-bar-title {
    color: #36B6AA;
}

.color-foerdern .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #36B6AA;
}

.color-foerdern .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #36B6AA;
}

.color-foerdern .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #36B6AA;
}

.color-foerdern .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #36B6AA;
}

.color-foerdern .btn--primary {
    background-color: #D51224;
}
.color-foerdern .card .card-title {
    background-color: #36B6AA;
}
.color-foerdern .widget-card .headline-wrap {
    background-color: #36B6AA;
}

.color-spielpaedagogik .subnav-bar-wrap .subnav-bar-title {
    color: #C51A1B;
}

.color-spielpaedagogik .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #C51A1B;
}

.color-spielpaedagogik .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #C51A1B;
}

.color-spielpaedagogik .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #C51A1B;
}

.color-spielpaedagogik .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #C51A1B;
}

.color-spielpaedagogik .btn--primary {
    background-color: #D51224;
}
.color-spielpaedagogik .card .card-title {
    background-color: #C51A1B;
}
.color-spielpaedagogik .widget-card .headline-wrap {
    background-color: #C51A1B;
}

.color-klassenleitung .subnav-bar-wrap .subnav-bar-title {
    color: #76C8D1;
}

.color-klassenleitung .subnav-bar-wrap .subnav-bar-search-box input[type="submit"] {
    background-color: #76C8D1;
}

.color-klassenleitung .subnav-bar-wrap .subnav-bar-level-01-wrap {
    border-color: #76C8D1;
}

.color-klassenleitung .subnav-bar-wrap .subnav-bar + .subnav-bar .subnav-bar-level-01-wrap .subnav-bar-level-01 a.is-active::before {
    border-top-color: #76C8D1;
}

.color-klassenleitung .subnav-bar-wrap .subnav-bar-level-01 a.is-active::before {
    border-bottom-color: #76C8D1;
}

.color-klassenleitung .btn--primary {
    background-color: #D51224;
}
.color-klassenleitung .card .card-title {
    background-color: #76C8D1;
}
.color-klassenleitung .widget-card .headline-wrap {
    background-color: #76C8D1;
}
